<?xml version="1.0"?>
<readables>
-- SILVANIA
<readable x="310" y="331" z="7" text="Roy Equipment Shop"/>
<readable x="310" y="332" z="6" text="Perro Furniture Shop"/>
<readable x="310" y="332" z="5" text="Kasray Loot Buyer"/>
<readable x="310" y="332" z="4" text="Amher a Merchant"/>
<readable x="270" y="298" z="7" text="Athan a Food Seller"/>
<readable x="270" y="298" z="6" text="Umber Rune Shop"/>
<readable x="300" y="300" z="6" text="Ettin Bow Shop"/>
<readable x="286" y="336" z="7" text="Here lies Ayar, a Elite Ranger.\n Ranvall don't defend him from slimes"/>
<readable x="322" y="311" z="7" text="Academy of training"/>
<readable x="304" y="360" z="7" text="BEWARE! GIANT SPIDERS STOPPED IN THESE TOWER!"/>
-- DESTAVIA
<readable x="384" y="235" z="7" text="Battle Arena"/>
<readable x="387" y="244" z="7" text="Anna food shop"/>
<readable x="395" y="244" z="7" text="Varkhal equipment shop"/>
<readable x="403" y="244" z="7" text="Pivo the loot buyer"/>
<readable x="411" y="244" z="7" text="Zambu bow maker"/>
<readable x="402" y="232" z="7" text="Guild Master and Promoter"/>
<readable x="382" y="225" z="7" text="Kathys furniture shop"/>
<readable x="366" y="215" z="7" text="Sivas rune shop"/>
-- MORTHELL
<readable x="199" y="249" z="7" text="Ronalds food shop"/>
<readable x="199" y="241" z="7" text="Soya the loot buyer"/>
<readable x="199" y="237" z="7" text="Frodo equipment shop"/>
<readable x="199" y="231" z="7" text="Waldi the bow maker"/>
<readable x="200" y="212" z="7" text="Lola the furniture seller"/>
<readable x="198" y="206" z="7" text="The promotion office"/>
<readable x="211" y="206" z="7" text="The guild master"/>
<readable x="205" y="201" z="6" text="Tom the AOL maker"/>
<readable x="201" y="201" z="6" text="Malak the rune seller"/>
-- OTHER
<readable x="343" y="94" z="8" text="A Jail of Graviria."/>
</readables>